version: 2
updates:
  - package-ecosystem: "npm"
    directories:
      - "/"
      - "/packages/admin"
      - "/packages/client"
      - "/packages/lib"
      - "/packages/server"
    schedule:
      interval: "daily"
    reviewers:
      - grant
    vulnerability-alerts:
      enabled: true
      confidential: true
      assignees:
        - grant
  - package-ecosystem: "docker"
    directory: "/"
    schedule:
      interval: "weekly"
    reviewers:
      - grant
    vulnerability-alerts:
      enabled: true
      confidential: true
      assignees:
        - grant
